using TsSFCDevice.Client.Biz.Base.Utils;

namespace TsSFCDevice.Client.Biz
{
    public class Common
    {
        public string HelloWorld()
        {
            return Utility.SfcBizService.CurrentSvc.HelloWorld();
        }
    }
}
